/* Project MULTIVOL -- input/output from/to multiple volumes with support of
 *                     external scripts
 * multivol_if.h -- Multivol module interface definitions.
 * Marc SCHAEFER <schaefer@alphanet.ch>
 * Creation: 08/02/97
 * Update:   08/02/97
 * V2.0 PV001
 * NOTES
 * BUGS
 * TODO
 * COPYING-POLICY
 *    GPL
 * BASED-ON
 *    No previous work. First version (V2.0 is the project version).
 * $Id: multivol_if.h,v 1.2 1998/10/21 09:53:02 schaefer Exp $
 */

#ifndef MULTIVOL_IF_H
#define MULTIVOL_IF_H

/* Function definitions */

/* NAME
 *    multivol_do
 * DESCRIPTION
 *    Implements the multivol functionnality.
 * RESULT
 *    see man exit
 * NOTES
 * BUGS
 * TODO
 */
int multivol_do(multivol_environment_t multivol_env,
                multivol_context_t *multivol_context);

#endif
