#! /bin/sh
# Project MULTIVOL -- input/output from/to multiple volumes with support of
#                     external scripts
# tape_deinit.sh -- Deinitializes tape device script.
# Marc SCHAEFER <schaefer@alphanet.ch>
# Creation: 08/02/97
# Update:   08/02/97
# V2.0 PV001
# DESCRIPTION
#    This script ejects the tape from the drive.
# RESULT
#    0 ok, tape online
#    1 error
#    2 fatal error (parameters)
# NOTES
# BUGS
# TODO
# COPYING-POLICY
#   GPL
# BASED-ON
#   No previous work. First version (V2.0 is the project version).
# MODIFICATION-HISTORY
# $Id: tape_deinit.sh,v 1.1 1998/10/21 09:49:37 schaefer Exp $

if [ $# != 1 ]; then
   echo "$0 tape_device"
   echo "$0: bad args."
   exit 2
fi

TAPE_DEVICE=$1

mt -f $TAPE_DEVICE offline
exit $?